parent= d4science


titleTag=PerformFISH Gateway
favicon=https://performfish.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://performfish.d4science.org/image/layout_set_logo?img_id=129800238&t=1610442043674
logoAlt=PerformFISH Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://performfish.d4science.org/terms-of-use
linkCookies=https://performfish.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://performfish.eu
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=PerformFISH has received funding from the European Union’s Horizon 2020 research and innovation programme under Grant Agreement no 727610 (PerformFISH). This output reflects the views only of the author(s), and the European Union cannot be held responsible for any use which may be made of the information contained therein.
